
YAXT - Bug #313

bug: xmap construction allows multiple writes to the same destination memory location

01/17/2013 11:12 AM - Joerg Behrens

Status: Closed Start date: 01/17/2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

If multiple source processes have the same index that is required by a target then all of these source processes may be registered as

data sources which may lead to collisions when the actual data exchange happens. Also, this may lead to a bloated xmap.

History

#1 - 03/18/2013 11:06 AM - Moritz Hanke

- Status changed from New to Closed

duplication of #318
